.flex_cell.av-k6v1p1gd-1d7be035397a716204f4068f56bdf761{
vertical-align:top;
background-color:#83a846;
}
.responsive #top #wrap_all .flex_cell.av-k6v1p1gd-1d7be035397a716204f4068f56bdf761{
padding:9px 0px 0px 0px !important;
}

.flex_cell.av-k6v1pv76-9796ddca09d4bb4d3e683b55323fba1e{
vertical-align:top;
background-color:#83a846;
}
.responsive #top #wrap_all .flex_cell.av-k6v1pv76-9796ddca09d4bb4d3e683b55323fba1e{
padding:9px 0px 0px 0px !important;
}

#top .flex_column_table.av-equal-height-column-flextable.av-k6v1yzf6-6eda8b99f4de8380b39c50ef79cdcc81{
margin-top:-200px;
margin-bottom:0px;
}
.flex_column.av-k6v1yzf6-6eda8b99f4de8380b39c50ef79cdcc81{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-k6v1sjkr-ab933fce338e0c166853199b0f746790{
margin-top:-200px;
margin-bottom:0px;
}
.flex_column.av-k6v1sjkr-ab933fce338e0c166853199b0f746790{
border-radius:0px 0px 0px 0px;
padding:40px 40px 40px 40px;
background-color:#83a846;
}

.av_font_icon.av-k6v1vk9c-3adced0e81c9338445c2b2cb5c2d99e3{
color:#ffffff;
border-color:#ffffff;
}
.avia-svg-icon.av-k6v1vk9c-3adced0e81c9338445c2b2cb5c2d99e3 svg:first-child{
stroke:#ffffff;
fill:#ffffff;
}
.av_font_icon.av-k6v1vk9c-3adced0e81c9338445c2b2cb5c2d99e3 .av-icon-char{
font-size:60px;
line-height:60px;
}

#top .hr.hr-invisible.av-k6v1zqh6-72dc3bd78cb41c1e20b83f9096828a7e{
height:20px;
}

#top .av_textblock_section.av-k6v1txib-356ee2f30b5b0747e2cfa26300f2f493 .avia_textblock{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-18x0l5-cb8a98c5a2587f193666d9475f938042{
margin-top:-200px;
margin-bottom:0px;
}
.flex_column.av-18x0l5-cb8a98c5a2587f193666d9475f938042{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-11t0jd-a95474f6c724555c7c4fe352731d8489{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-en25t-ff92329e6bf533e7b59aabc01a6f0d4a{
padding-bottom:10px;
font-size:34px;
}
body .av-special-heading.av-en25t-ff92329e6bf533e7b59aabc01a6f0d4a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-en25t-ff92329e6bf533e7b59aabc01a6f0d4a .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-en25t-ff92329e6bf533e7b59aabc01a6f0d4a .av-subheading{
font-size:15px;
}

.flex_column.av-7dvdt-1fd1e0e56c42f56d612e96d90cf0113f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-9gb61-ff94a2ed50e44567a85ac38e1a2913ea{
padding-bottom:10px;
font-size:34px;
}
body .av-special-heading.av-9gb61-ff94a2ed50e44567a85ac38e1a2913ea .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-9gb61-ff94a2ed50e44567a85ac38e1a2913ea .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-9gb61-ff94a2ed50e44567a85ac38e1a2913ea .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-en25t-ff92329e6bf533e7b59aabc01a6f0d4a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-9gb61-ff94a2ed50e44567a85ac38e1a2913ea .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-en25t-ff92329e6bf533e7b59aabc01a6f0d4a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-9gb61-ff94a2ed50e44567a85ac38e1a2913ea .av-special-heading-tag{
font-size:0.8em;
}
}
